YAK for WordPress
Incompatibility with Blip Slideshow (2 posts)

  1. wiart
    Posted 3 years ago #


    YAK seems to work fine with WP3.3.1.
    Just that it uses prototype.js, which is incompatible wih BLIP Slideshow plugin that doesn't work if prototype.js is used.

    I then had to deactivate it, since I really need BLIP Slideshow...

    Great plugin, though


  2. nolongeractive
    Plugin Author

    Posted 3 years ago #

    Haven't come across BLIP before.

    Prototype has caused a few problems since I shifted to it unfortunately. But I had more compatibility issues when I used Jquery on the front end (jquery is still used in the admin UI).

    I wonder why BLIP isn't using JQuery in no-conflicts mode. It's supposed to play reasonably nicely with prototype in that mode.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic